package org.jeecg.modules.ctop.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.ctop.entity.JhsBakendData;
import org.jeecg.modules.excelutil.entity.JhsBakendDataEntity;

import java.util.List;

/**
 * @Description: 聚划算后端数据
 * @Author: jeecg-boot
 * @Date:   2020-09-07
 * @Version: V1.0
 */
public interface IJhsBakendDataService extends IService<JhsBakendData> {
    public void saveOrUpdateEntity(JhsBakendDataEntity dataEntity);

    void replaceEntity(JhsBakendDataEntity dataEntity);

    void replaceEntityList(List<JhsBakendDataEntity> datas);
}
